﻿

.banner--wrapper { width: 45%; display: inline-block; height: auto !important; }


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  margin-left: 0;
  margin-bottom: 0;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.wpb_wrapper h2 {color:#006688; padding:10px 0px;}

body .container-fluid header .header-top .header-top-inner .search .toggle-lang
{
    font: 400 12px 'Open Sans', sans-serif;

    letter-spacing: 1px;
    display: inline-block;
    float: left; 

    padding: 17px;

    text-transform: uppercase;

    color: #fff;
}

body .container-fluid header .header-top .header-top-inner .search .toggle-lang a
{
    color: #fff;
}
.fl-page-content{background-color:#fff}
#top_row{background-color:#215999;margin-bottom:0px;}


.commercial-wrap-home-bottom{
	float: right;
	width: 400px;
	height: 220px;
}




.silder .item_slide { position:absolute; top: 0; }


.tm-spacer {
  clear: both;
}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.primary-tags-wrapper,
.secondary-tags {
	margin-bottom: 13px;
	display: flex;
}


.primary-tags,
.secondary-tags {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
    text-transform: uppercase;
    border-radius: 50px;
}


.secondary-tags {
	display: flex;
	justify-content: center;
	margin-bottom: 1rem;
}


.weather-view-row.internal-page .secondary-tags:hover {
	color: inherit;
	background-color: rgba(225, 225, 225, 0.7);
}


.weather-view-column:nth-of-type(3) a.secondary-tags {
	margin-right: 0;
}


.live-stream-container .secondary-tags {
	background-color: transparent;
	color: #ffffff;
	justify-content: left;
	align-items: center;
}


.live-stream-now .secondary-tags i {
	margin-right: 0.5rem;
}
.tab-content .show-content{display:none}
.tab-content .show-content.active{display:block}

.ninja-forms-response-msg p{margin-left:20px;}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner{display:block;text-align:left;padding:23px 35px 40px;background-color:rgba(255,255,255,.35);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner:after{content:"";width:0;height:0;border-left:12px solid transparent;border-right:12px solid transparent;border-top:12px solid rgba(255,255,255,.35);position:absolute;top:100%;left:44px}
.qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner{background-color:#b2dd4c}
.qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner:after{border-top:12px solid #b2dd4c}
body.front #block-block-846 #headerBlockHome .video-block{width:auto;display:inline-block;text-align:center;margin:0 8% 0 3%;}
body.front #block-block-846 #headerBlockHome .video-block .headerBlock-title{font-size:26px;text-transform:uppercase;font-family:"cooper_hewittheavy";text-align:center;margin-bottom:10px;}
body.front #block-block-846 #headerBlockHome .video-block iframe#ytplayer{height:auto;min-height:215px;}
#fancy_login_user_login_block_wrapper{padding-bottom:10px;clear:right;}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	.site-logo {
		max-height: 100px;
	}


   

#rev_slider_6_1_wrapper {
   height: 400px !important;  
}



.rev_slider_wrapper {
	position: relative;
	z-index: 0;
}
.form-block--with-label .form-block__form .row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:flex-end;}
.row{margin-left:-15px;margin-right:-15px}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}

#main-content .post-meta .post-info-author {
  border-left: none; 
  padding-left: 0;                                          
}
.side-section-nav .menu-block-wrapper ul.menu li.active-trail{display:block;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul{list-style-type:none;margin:0;padding:0;display:block;font-size:1.8rem;font-weight:500;text-transform:uppercase;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li{list-style-type:none;list-style-image:none;display:block;margin:0;padding:.25em 0 0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:nth-child(1){margin-top:0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:last-of-type{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li.investors ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li li{text-transform:none;font-weight:300;font-size:1.4rem;float:none;width:100% !important;}
.c-three-hero__cursor-dot{width:100%;height:100%;position:relative;-ms-transform-origin:center;transform-origin:center}
.c-three-hero__cursor-dot-inner{background-color:#000;border-radius:50%;width:60px;height:60px;position:absolute;left:50%;top:50%;margin-left:-30px;margin-top:-30px}


#fh5co-logo {
  position: relative;
  z-index: 2;
  font-size: 22px;
  text-transform: uppercase;
  margin-top: 35px;
  font-weight: 700;
  float: left;
}

#fh5co-logo span {
  font-weight: 700;
}

#fh5co-logo a {
  color: #fff;
}

#fh5co-logo a:hover, #fh5co-logo a:focus {
  color: #fff !important;
}
.et-waypoint{opacity:0}
.container{margin:0 auto;padding:0 25px;width:100%;max-width:1150px}
.header-fullwidth-yes #header_wrapper .container{max-width:100%;padding:0 4%}
#header .container{max-wdth:100%}
.section.full-width .container{width:100%;max-width:100%;padding:0!important}
.section.full-width-with-padding .container{width:100%;max-width:100%;padding:0 4%}
.grid-940 .container{max-width:990px}
.grid-1140 .container{max-width:1150px}
.grid-1170 .container{max-width:1220px}
.section.full-width .grid-1170 .container{max-width:1220px;padding:0 25px!important}
.section.double-section .container{width:100%;overflow:hidden;height:auto;max-width:1600px;padding-left:0;padding-right:0}

.liste_cadre_impair
{
    border: 1px solid #808080;
}

.hotgame-liimg img{border-radius:8px 8px 0 0; width:151px;}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#logo_home{float:left;height:auto;margin-right:12px;margin-top:0;max-width:225px}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
 .fix{*zoom:1; }
 .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.center_center_header ul.main-menu li,.center_center_header ul.main-menu li.social-item,.center_center_header .social{display:inline}
ul.main-menu li.social-item{margin:0}
ul.main-menu li.social-item .icon{padding-right:.618em}
ul.main-menu li.social-item:last-of-type .icon{padding-right:0}
.social-item .rss a:hover{color:#fd9118}
.social-item .skype a:hover{color:#00a4e5}
.social-item .mail a:hover{color:#dc4228}
.social-item .transformbook a:hover{color:#4770bd}
.social-item .twitter a:hover{color:#60e2e6}
.social-item .vkontakte a:hover{color:#56789e}
.social-item .instagram a:hover{color:#a67b5f}
.social-item .pinterest a:hover{color:#cb2027}
.social-item .youtube a:hover{color:#c6120b}
.social-item .linkedin a:hover{color:#007bb6}
.social-item .github a:hover{color:#999}
.social-item .gplus a:hover{color:#e34429}
#footer .social-item{display:inline;list-style:none;font-size:.875em;margin-left:.43em}

.primary_nav ul li.menu-item-has-children a{
	padding-right: 20px;
}

.primary_nav ul li.menu-item-has-children:hover ul{
    display: block;
}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


.go-top{
position:fixed;
bottom:100px;
right:15px;
display:none;
z-index:1;

}


#latest-articles, #latest-issues, #most-read-articles .most_dl{margin-top: 0.5rem;}

#most-read-articles .most_dl{margin-bottom: 1rem;}
.social__content{position:relative;background:#FF808B;border:8px solid #414042;width:80vw;max-width:848px;margin-left:auto;padding:72px 16px 24px}
.js .social__content{opacity:0}


#menu-footer-menu li {
    padding: 5px 50px!important;
}
.menu-toggle {display:none!important}
.genesis-nav-menu .menu-item {padding:0 5px!important}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.header-logo-wrap {
	float: left;
	padding: 4px 10px;
	text-align: center;
}
#block-bzw57d2ff0950869{min-height:170px}
#block-bzw57d2ff0950869 .type-post{border-style:none;padding-top:0px;padding-bottom:0px;}
#block-bzw57d2ff0950869 .entry-title{color:#161616;font-size:20px;padding-top:2px;}
#block-bzw57d2ff0950869 div.entry-content,#block-bzw57d2ff0950869 div.entry-content p{margin-top:0px;line-height:130%;font-size:13px;margin-bottom:0px;}
#block-bzw57d2ff0950869 .block-title{margin-bottom:8px;}
.home-happening{width:640px;margin-left:-8px}
.home-happening a.post-thumbnail-left{max-width:175px}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}


.dummy-aff-img {
  display: block; }

  .dummy-aff-img img {
    width: 100%; }

	#rev_slider_1_1_wrapper .tp-loader.spinner4 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}


.pad {
width:225px;
}
.wp-show-posts-entry-content,.wp-show-posts-entry-summary{margin-bottom:1em}


	
	
	#main {padding:20px 0}
.news-preview__timestamp{font-size:10px;font-size:.625rem;line-height:11px;line-height:.6875rem;font-weight:400;font-style:normal;font-family:nyt-franklin,arial,helvetica,sans-serif;margin-left:.1em;color:#762123;white-space:nowrap}

.meta-share {
	float:right;
	color:#999;
	font-size:13px;
}

.meta-share a {
	margin-left:9px;
	font-size:16px;
}
.tebx{color:#3030df;font-size:smaller;font-weight:bolder}

#left_column, #center_column, #right_column {
	width: 31.5%;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 10px;
	float: left;
}

#left_column img, #center_column img, #right_column img {
	width: 100%;
	height: 100%;
}

#left_column location_map, #center_column location_map, #right_column location_map {
	width: 100%;
	height: 100%;
}

#left_column h3, #center_column h3, #right_column h3 {
	font-weight: bold;
}

#left_column p, #center_column p, #right_column p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}

#center_column, #right_column {
	margin-left: 20px;
}
#gallery-container{position:relative;background-color:#000;height:40vh}


.box {
	border: solid;
	border-width: 2px;
	border-radius: 5px;
	border-color: #A00201;
	padding: 10px 20px 10px 20px;
	margin-bottom: 20px;
	background-color: #eee;
	
}



.box ul {
padding: 5px 20px 10px 20px}
.main-navigation ul.nav-menu.toggled-on{width:100%;border-bottom:1px solid #ddd}
.main-navigation ul.nav-menu.toggled-on li{margin:0;font-size:12px;font-size:.8571428571428571rem}
.main-navigation ul.nav-menu.toggled-on li a{width:100%;display:block;padding:8px 0;border-top:1px solid #ddd!important}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
  margin-right: 15px; }
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
li.menu-item.placeholder:hover ul{display:none}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.et_pb_module{max-width:100%}
.comment-navigation .nav-previous,.post-navigation .nav-previous,.posts-navigation .nav-previous{float:left;width:50%}
.comment-navigation .nav-next,.post-navigation .nav-next,.posts-navigation .nav-next{float:right;text-align:right;width:50%}
.nav{background:#fff;border-top:1px solid #f4f2f3;padding:0}
.uabb-infobox-content .uabb-infobox-text p:last-of-type {margin-bottom: 0;}
.uabb-infobox-content .uabb-infobox-text p {padding: 0 0 10px 0;}
.fl-builder-content .uabb-infobox-text h1,.fl-builder-content .uabb-infobox-text h2,.fl-builder-content .uabb-infobox-text h3,.fl-builder-content .uabb-infobox-text h4,.fl-builder-content .uabb-infobox-text h5,.fl-builder-content .uabb-infobox-text h6 {margin: 0;}
.fl-builder-content .fl-node-5ba7e540f17da .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5ba7e540f17da .uabb-infobox-text {color: #808285;}
div.ptp-item-container{margin:0 0 1.25em 0;padding-left:0;padding-bottom:0;font-size:1em;line-height:1.6;font-family:inherit;border:#ddd solid 1px}


                     #ptp-17 div.ptp-item-container{border-radius:0;padding:0;margin-left:0;margin-right:0}
#ptp-17 div.ptp-item-container div{margin:0}


#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}



#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.google-play,
.app-store {margin: 10px 25px;}

    
    .fp-slider, #fb-root {
        display: none;
    }

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


.custom-service-box .s-image {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}


.custom-service-box .s-image img {
	width: 60%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	position: relative;
	top: 0;
}


.custom-service-box:hover .s-image img {
	top: -5px;
}


.custom-service-box.live-chat-link:hover .s-image img {
	top: 0px;
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

	.no-margin-grid .row-fluid [class*="span"]
	{
		margin: 0px;
		margin-bottom: 10px;
		width: 100% !important;
	}

	.row-fluid
	{
		margin-bottom: 10px;
	}

.form-no-horizontal-spacing .row-fluid .side-label {
    border-right: 1px solid #dddddd
}

.row-fluid.side-content .tiles,
.row-fluid .tile-content {
    margin: 0
}

.baner-tabs .row {
    position: relative
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

	
.horizontalsection .horizontalinner {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow:hidden;
	}
.fl-callout-text p {margin: 0 !important;padding: 0 0 10px 0 !important;}
.fl-callout-icon-left .fl-callout-content,.fl-callout-icon-right .fl-callout-content,.fl-callout-icon-left-text .fl-callout-text-wrap,.fl-callout-icon-right-text .fl-callout-text-wrap {display: table-cell;}
.fl-callout-photo-left .fl-callout-content,.fl-callout-photo-left-text .fl-callout-text-wrap {display: table-cell;width: 50%;vertical-align: middle;}
.fl-callout-photo-right .fl-callout-content,.fl-callout-photo-right-text .fl-callout-text-wrap {display: table-cell;width: 50%;vertical-align: middle;}
.fl-callout-text,.fl-rich-text{color:#252525;}

body,p,ol li,ul li,dl dd,.fl-callout-text{font-family:"Lato", sans-serif;}


.right-menu a{
   background-color:#f10201;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff!important;
  font-weight: 700;
  padding-top: 10px;
  padding-right: 19px!important;
  padding-bottom: 10px;
  padding-left: 19px!important;
   font-family: "Open Sans";
  font-size: 18px;
  text-transform: uppercase;
  margin-top:5px;
   margin-bottom:5px;
}


.right-menu a:hover{
    color:#000000!important;
}


.menu-centered .site-branding,
.menu-centered .menu-wrapper,
.menu-centered #mainnav {
	width: 100%;
	float: none;
	text-align: center;
}

	.site-branding,
	.menu-wrapper {
		width: 100%;
	}
